/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 29, 2014, 8:41:17 AM
    Author     : Andrew Ngo
*/

#td-blog{
    margin-left: auto;
    margin-right: auto;
    height: 100%;
    width: 1000px;
}
#td-blog p img {
    margin-left: auto;
    margin-right: auto;
}

#td-blog h1 {
    color: #F60;
}

#td-blog h2 a {
    color: #000;
}

#td-blog #sidebar {
    float: right;
    padding-left: 30px;
}
#archive {
    margin-left: auto;
    margin-right: auto;
    height: 100%;
    width: 800px;
}
#archive h1 {
    color: #F60;
}
.tagcloud {
    width: 350px;
}
.nav-previous {
    font-size: 20px;
    font-weight: bold;
    float: left;
}

.nav-next {
    font-size: 20px;
    font-weight: bold;
    text-align: right;
}
.entry-summary p {
    color:#000;
}
